Request
curl https://sandbox.api.lendeasy.ai /v1/servicing/hardship/evidence-analyses/$ANALYSIS_ID \
-H "Authorization: Bearer $TOKEN" \
-H "LendEasy-Tenant: $TENANT" await fetch(`https://sandbox.api.lendeasy.ai /v1/servicing/hardship/evidence-analyses/${analysisId}` , {
method: "GET" ,
headers: { Authorization: `Bearer ${token}` , "LendEasy-Tenant" : tenant },
});requests.get(
f"https://sandbox.api.lendeasy.ai /v1/servicing/hardship/evidence-analyses/{analysis_id}" ,
headers={"Authorization" : f"Bearer {token}" , "LendEasy-Tenant" : tenant},
)200 400 401 403 404
{
"analysisId": 8601 ,
"caseId": 1001 ,
"documentId": 7001 ,
"classification": "DOCTORS_MEDICAL_LEAVE_CERTIFICATE",
"classificationConfidence": 0.97 ,
"result": "INCONCLUSIVE",
"resultConfidence": 0.61 ,
"verificationBasis": "AI_SCREENING_ONLY",
"concerns": [
"The signature area is low resolution."
],
"reasonCodes": [
"LOW_CONFIDENCE_EXTRACTION"
],
"workerCode": "DOCUMENT_EVIDENCE_AGENT",
"adapterCode": "DOCUMENT_EVIDENCE_V1",
"runtimeRelease": "runtime-2026.07",
"policyVersion": "policy-12",
"packetVersion": "packet-v1",
"humanDecision": null ,
"humanDecisionReason": null ,
"humanDecidedAt": null ,
"reviewTaskId": 2001 ,
"screenedAt": "2026-07-25T18: 20 :00Z",
"extractedFields": {
"borrowerName": {
"value": "Jordan Sample",
"confidence": 0.98 ,
"sourceLocation": "page 1"
},
"unableToWork": {
"value": "true",
"confidence": 0.97 ,
"sourceLocation": "page 1"
},
"leaveStartDate": {
"value": "2026-07-14",
"confidence": 0.96 ,
"sourceLocation": "page 1"
},
"expectedReturnDate": {
"value": "2026-08-25",
"confidence": 0.95 ,
"sourceLocation": "page 1"
}
}
}{
"developerMessage": "Request was understood but rejected; inspect errors for field-level causes.",
"httpStatusCode": "400",
"defaultUserMessage": "The request could not be applied.",
"userMessageGlobalisationCode": "validation.msg.validation.errors.exist",
"errors": []
}{
"developerMessage": "Request was understood but rejected; inspect errors for field-level causes.",
"httpStatusCode": "401",
"defaultUserMessage": "The request could not be applied.",
"userMessageGlobalisationCode": "error.msg.not.authenticated",
"errors": []
}{
"developerMessage": "Request was understood but rejected; inspect errors for field-level causes.",
"httpStatusCode": "403",
"defaultUserMessage": "The request could not be applied.",
"userMessageGlobalisationCode": "error.msg.not.authorized",
"errors": []
}{
"developerMessage": "Request was understood but rejected; inspect errors for field-level causes.",
"httpStatusCode": "404",
"defaultUserMessage": "The request could not be applied.",
"userMessageGlobalisationCode": "error.msg.resource.not.found",
"errors": []
}